<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID914RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-21T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID914RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-22T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-22T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-22T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-22T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>radiation in the morning, regional rainfall as of midday</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>isolated in high-altitude shady slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Daytime danger cycle, rapidly increasing wet-snow avalanches</avActivityHighlights>
          <avActivityComment>On very steep slopes, danger of wet loose-snow avalanches increases through the day due to solar radiation (morning) and rainfall (afternoon). In regions where recent snowfall has been heavy and where the last week’s snow fell on bare ground, as well as on very steep grassy slopes, medium-sized glide-snow avalanches can be expected.&#13;
With additional loading, dry-snow slab avalanches can be triggered in shady ridgeline terrain at high altitudes ((old-snow problem). In addition, on high altitude steep slopes, fresh thin snowpack patches will be generated and can increase the danger of falling.</avActivityComment>
          <snowpackStructureComment>At night, skies will be partly clear, the snowpack can regain a certain amount of firmness. During the day, the snowpack will rapidly moisten (depending on altitude and aspect) through radiation and rainfall. The snow forfeits its firmness and becomes heavy, at low altitudes wet-to-rotten. Weak layers exist in the old snow (in transitions to the compact old snowpack surface) on shady slopes above 2200. Due to ground warmth and seeping water, a lubricating layer has formed at ground level which reinforces gliding snow.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday a weak cold front will bring rain and snow showers, also graupel. Snowfall is forecast for above 1600-2000 m. With the showers, the peaks will temporarily disappear in fog, only brief sunny intervals are anticipated. Winds will shift to northwesterly and intensify. Temperatures will recede: at 2000 m: around 0 degrees; at 1500m, +3 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, sunny and stable weather by and large. During the course of the day, the wet-snow problem will come more and more into the foreground on sunny slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID914RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-21T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID914RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-21T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-22T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>radiation and rainfall</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger, but caution urged towards small naturally triggered wet-snow avalanches</avActivityHighlights>
          <avActivityComment>In very steep terrain there is a danger of wet loose-snow avalanches due to radiation (morning) and rainfall (afternoon). Isolated avalanche prone locations for dry slab avalanches (old-snow problem) exist on shady, extremely steep slopes above 2000 m</avActivityComment>
          <snowpackStructureComment>At night, skies will be partly clear, the snowpack can regain a certain amount of firmness. During the day, the snowpack will rapidly moisten (depending on altitude and aspect) through radiation and rainfall. The snow forfeits its firmness and becomes heavy, at low altitudes wet-to-rotten. Weak layers exist in the old snow (in transitions to the compact old snowpack surface) on shady slopes above 2200. Due to ground warmth and seeping water, a lubricating layer has formed at ground level which reinforces gliding snow.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday a weak cold front will bring rain and snow showers, also graupel. Snowfall is forecast for above 1600-2000 m. With the showers, the peaks will temporarily disappear in fog, only brief sunny intervals are anticipated. Winds will shift to northwesterly and intensify. Temperatures will recede: at 2000 m: around 0 degrees; at 1500m, +3 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, sunny and stable weather by and large. During the course of the day, the wet-snow problem will come more and more into the foreground on sunny slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
